.popup__overlay {
	font-family: Tahoma;
    display: none;
	opacity:0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
	z-index: 9999;
    }
.popup__overlay:after {
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
	content: ''
}
.popup {position:absolute;margin-left:-311px;margin-top:-175px;left:50%;top:50%;background: #fff;z-index:999999;width:622px; height:349px; display:block; overflow:hidden; background:url(../images/subsc/body.png);}	
.popup #subscribe-action{margin-top: 160px;}	
.popup .midlbo{line-height: 25px; padding: 37px 20px 39px; }
	.popup .midlbo .logo {text-indent: -9999px;float: left;width: 582px;height: 70px;margin-left: 17px; background: url(../images/subsc/logo.png) no-repeat;}
	.popup .popup_footer {margin-left: 40px;}
.popup  input, .popup label {float:left; font-family: Tahoma; font-size: 13px;}
.popup label {text-transform: uppercase;font-size: 10px;margin: 4px 0 0 10px;}
.popup .midlbo  input.email  {padding-left: 12px; line-height: 39px!important; height: 39px; margin: 0 14px 0 25px; width: 294px; color: #c23c2f; }
.popup  input[type="submit"] {width:200px; height: 45px; color:#fff; background: #c23c2f;border: none; cursor: pointer;}
.popup  input[type="submit"]:hover {background: #6d6f72;}
.popup .popup_footer .twitter-follow-button{margin-bottom: -4px;}	
.popup__close {display: block; position: absolute; top: 40px; right: 40px; width: 14px; height: 14px; cursor: pointer; background: url(../images/subsc/closeX.png) no-repeat; padding: 17px;}
.popup #mc_embed_signup {padding-top:7px;}
.popup .fb_follow, .popup .vk_follow {width:31px;height:31px; display:block; float:left; margin:0 0 0 14px;}
.popup .fb_follow { background: url(../images/subsc/fb.png)}
.popup .vk_follow { background: url(../images/subsc/vk.png)}
.popup .soc_butt {float:right; width:90px; margin-right: 42px;}


/*
     FILE ARCHIVED ON 17:40:38 Dec 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:23:25 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.482
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.025
  esindex: 0.01
  cdx.remote: 7.843
  LoadShardBlock: 78.341 (3)
  PetaboxLoader3.datanode: 208.257 (5)
  load_resource: 239.795 (2)
  PetaboxLoader3.resolve: 97.979 (2)
*/